Subject: Re: bug#23831: 25.0.95; face Info-quoted is not displayed on Redhat 6.6
From: Stefan Kangas <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 11 Aug 2020 19:09:49 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Eli Zaretskii <[email-masked]> writes:

>> From: Stefan Kangas <[email-masked]>
>> Date: Fri, 08 Nov 2019 05:09:56 +0100
>> Cc: [email-masked]
>>
>> It seems like the OP has found the fix for his problem, but is there
>> anything more to do here?
>
> No, I don't think so.  We nowadays probe the display for the ability
> to show these characters, and use ASCII replacements if not, so I
> think the situation now is better than then.

Thanks.  I'm therefore closing this bug report.

Best regards,
Stefan Kangas